# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = jedit
pkgbase = jedit
pkgver = 5.6.0-1
pkgdesc = Editor for programmers
url = http://jedit.org/
builddate = 1600537662
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 32783604
arch = any
license = GPL
depend = java-runtime>=8
optdepend = java-environment: for java development
optdepend = noto-fonts: a usable font
makedepend = gendesk
